#survey-form {
	position: fixed;
	z-index: 9999;
	top: 5%;
	right: 7%;
	width: 380px;
	display: none;
}

#survey-form .cover {
	padding: 40px 30px 30px;
	background-color: #fff;
	box-shadow: 1px 1px 7px #888;
	border: 1px solid #4db3cf;
	position: relative;
}

#survey-form .close-button {
	position: absolute;
	text-transform: uppercase;
	color: #bfbfbf;
	right: 4px;
	display: inline-flex;
	align-items: center;
	top: 10px;
	text-decoration: none;
}

#survey-form .close-button::after {
	content: "";
	background-image: url("../images/sprite_icons.png");
	background-repeat: no-repeat;
	background-position: -109px -78px;
	width: 18px;
	height: 18px;
	margin-left: 6px;
}

#survey-form h2 {
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 20px;
}

#survey-form label {
	margin-bottom: 5px;
	display: block;
	font-size: 14px;
	font-weight: 600;
}

#survey-form label.text-lg {
	font-size: 20px;
}

#survey-form .sr-input-field {
	font-size: 16px;
}

#survey-form .radio-gr span {
	display: inline-block;
	margin-right: 10px;
}

#survey-form .radio-gr input, #survey-form .radio-gr label {
	display: inline-block;
}

#survey-form .radio-gr input {
	margin-right: 5px;
}

#survey-form .radio-gr label {
	margin-bottom: 0;
	line-height: normal;
	position: relative;
	bottom: 3px;
}

#survey-form .submitBtn {
	border-radius: 5px;
	background-color: #FF4500;
	color: #fff;
	padding: 0 10px;
	height: 40px;
	border: none;
	cursor: pointer;
	-webkit-appearance: none;
}

#survey-form .submitBtn:hover {
	background-color: #0094CC;
}

/* ---------------Survey Form Media Query -------------------- */
@media screen and (max-width:1024px) {
}

@media screen and (max-width:768px) {
	#survey-form {
		position: absolute;
	}

}

@media screen and (max-width:640px) {
	#survey-form {
		width: 100%;
		top: 0;
		right: 0;
		padding: 12px;
	}

}

@media screen and (max-width:480px) {
	#survey-form h2 {
		font-size: 20px;
	}

}

@media screen and (max-width:320px) {
	#survey-form label.text-lg {
		font-size: 14px;
	}

	#survey-form .submitBtn {
		width: 100%;
	}

}

/* ---------------Survey Form Media Query -------------------- */